Множественные уязвимости в LacoodaST

Дата публикации:
26.08.2008
Всего просмотров:
1546
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3736
CVE-2008-3737
CVE-2008-3738
CVE-2008-3739
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Внедрение в сессию пользователя
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LacoodaST 2.x
Уязвимые версии: LacoodaST 2.1.3, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение, внедриться в сессию и скомпрометировать целевую систему.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение и изменить пароль и другие настройки пользователя.

3. Уязвимость существует из-за ошибки при обработке некоторых сессий. Злоумышленник может обманом заставить пользователя авторизоваться в приложении после нажатия на специально сформированную ссылку и внедриться в сессию пользователя.

4. Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: lacooda.jp

Решение: Установите исправленную версию с сайта производителя.

или введите имя

CAPTCHA